## fail2ban-digest 0.1

=== debian/changelog ===
fail2ban-digest (0.1) groovy; urgency=medium

  * Initial release. (Closes: #DEADBEEF)

 -- Chris <dpkg@chris-nz.com>  Fri, 07 May 2021 22:29:36 +1200
