## fail2ban-digest 0.1-2

=== debian/changelog ===
fail2ban-digest (0.1-2) groovy; urgency=medium

  * add dir for databases for digest to go into

 -- Chris <dpkg@chris-nz.com>  Fri, 07 May 2021 23:56:45 +1200
