## fail2ban-digest 0.1-3

=== debian/changelog ===
fail2ban-digest (0.1-3) groovy; urgency=medium

  * Move binary to expected (for f2b) location in /usr/local/bin 

 -- Chris <dpkg@chris-nz.com>  Sat, 08 May 2021 00:04:11 +1200
