=== debian/control ===
Source: fail2ban-digest
Maintainer: Chris <dpkg@chris-nz.com>
Section: net
Priority: optional
Build-Depends: debhelper-compat (= 13), dh-exec
Standards-Version: 4.5.0
Homepage: https://github.com/enricotagliavini/fail2ban-digest
#Vcs-Git:
#Vcs-Browser:

Package: fail2ban-digest
Architecture: all
Depends: fail2ban, python3:any, ${misc:Depends}
Description: email digest aggregator for fail2ban
 Fail2ban can be annoying for the large volumes of emails it can send.
 Disabling email sending completely can solve the annoyance,
 but leaves the Admin uninformed.
 With fail2ban-digest you can configure a arbitrary period digest to be sent.
 .
 Digest display is also possible on the command line, which will not
 empty the database  - only actually sending the email digest will empty it.
